KTHIEVES(6)

NAME
kthieves - X window forty thieves solitaire

SYNOPSIS
kthieves

DESCRIPTION
Kthieves brings up a window for a forty thieves solatiaire game. Clicking on a card moves it to the "best" legal play. Dragging a card places it (if legal) in the target stack.

RULES
Tableaus build down in suit. Foundations build up in suit. You may move one card at a time from the discard to a tableau, from the tableau to a foundation or between tableaus.

Deal one card onto the discard pile by clicking the deck.

Goal: move all cards to the foundations.

AUTHOR
Keith Packard